Welcome, Guest Login

Support Center

Shellshock Bash Vulnerability Update

Last Updated: Sep 29, 2014 10:07AM PDT
IdeaScale does not have any of the plugins within it servers that are known to be vulnerable to the Shellshock Bash Bug; however, to prevent any threat that it could cause on unsuspected system elements, IdeaScale is diligently monitoring logs for any signs of vulnerability.  Additionally, our team has proactively applied patches to the system to update Bash to non-vulnerable versions and will be applying more patches as they are released.

Contact Us

support@ideascale.com
http://assets1.desk.com/
false
ideascale
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete